@charset "utf-8";body{font:100%/1.4 Verdana, Arial, Helvetica, sans-serif;background:#f3efe6;margin:0;padding:0;color:#000;}
ul, ol, dl{padding:0;margin:0;}
h1, h2, h3, h4, h5, h6, p{margin-top:0;margin-bottom:0;padding-right:15px;padding-left:15px;}
a img{border:none;}
a:link{color:#cf2706;text-decoration:none;}
a:visited{color:#cf2706;text-decoration:none;}
a:hover, a:active, a:focus{color:#343434;text-decoration:none;}
.linkos a:link{font-size:9px;color:#927552;text-decoration:none;}
.linkos a:visited{font-size:9px;color:#927552;text-decoration:none;}
.linkos a:hover, a:active, a:focus{color:#343434;text-decoration:none;}
.container{width:858px;background:#f3efe6;margin:0 auto;padding:0px 0px 0px 0px;}
.header{background:#f3efe6;}
.header1{background:url(at2_img/header_01.png);width:858px;height:57px;text-align:left;}
.header2{background:url(at2_img/header_02.png);width:858px;height:69px;}
.header3{background:url(at2_img/header_03.png);width:858px;height:66px;}
.header4{background:url(at2_img/header_04.png);width:858px;height:54px;}
.div_1{width:11px;background:url(at2_img/header_05.png);width:11px;height:38px;float:left;}
.div_2{width:836px;background:#fb4500;float:left;}
.div_3{width:11px;background:url(at2_img/header_06.png);width:11px;height:38px;float:right;}
.div_4{width:11px;background:url(at2_img/header_07.png);width:858px;height:8px;float:right;}
.mainmenu{background:url(at2_img/mainmenu_sep.png);width:270px;height:36px;}
.animemenu{background:url(at2_img/animemenu_sep.png);width:270px;height:36px;}
.animedd{background:url(at2_img/animeddmenu_sep.png);width:270px;height:36px;}
.zonahentai{background:url(at2_img/hentaimenu_sep.png);width:270px;height:36px;}
.ultimotema{background:url(at2_img/ultimostemas_sep.png);width:270px;height:36px;}
.ultimarespuesta{background:url(at2_img/ultimasrespuestas_sep.png);width:270px;height:36px;}
.ultimaresena{margin:0 auto;background:url(at2_img/ultimasreviews_sep.png);width:154px;height:30px;}
.ultimagaleria{margin:0 auto;background:url(at2_img/ultimasgalerias_sep.png);width:154px;height:30px;;}
.galeriarandom{margin:0 auto;background:url(at2_img/randomgal_sep.png);width:154px;height:30px;}
.sidebar1{float:right;width:270px;padding-bottom:0px;}
.content{padding:0px 0;width:588px;float:right;}
.content ul, .content ol{padding:0 15px 15px 40px;}
ul.nav{list-style:none;margin-bottom:10px;width:222px;margin:0 auto;}
ul.nav li{border-bottom:1px dotted #af9c8e;}
ul.nav a, ul.nav a:visited{padding:2px 0px 2px 20px;display:block;width:202px;margin:0 auto;text-decoration:none;font:11px "Verdana", Helvetica, sans-serif;color:#927552;background:#f3efe6 url(at2_img/flecha.png) no-repeat left;}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus{background:#d7cebf url(at2_img/flecha.png) no-repeat center left;color:#474747;}
.footer{background:#fb4500;clear:both;}
.footer2{background:url(at2_img/footer.png) no-repeat #fb4500;height:19px;text-align:right;padding: 12px 38px 0px 0px;font-size:9px;color:#FFF;font-weight:bold;}
.fltrt{float:right;margin-left:8px;}
.fltlft{float:left;margin-right:8px;}
.clearfloat{clear:both;height:0;font-size:1px;line-height:0px;}
#menu{background:#fb4500;list-style:none;margin:0 auto;padding:0;width:520px;height:38px;}
#menu li{font:80% "Verdana", Helvetica, sans-serif;font-weight:bolder;text-align:center;margin:0 auto;padding:0;}
#menu a{background:#fb4500;text-align:center;color:#ffffff;display:block;float:left;margin:0 auto;padding:8px 12px;text-decoration:none;}
#menu a:hover{background:#ff7f1b;color:#fff;padding-bottom:14px;}
.div_banner{border-bottom:1px dotted #d7cebf;padding-bottom:4px;}
.div_banner2{padding-bottom:9px;}
.div_sep{border-bottom:1px dotted #d7cebf;height:136px;padding-bottom:4px;}
.div_contenidos{text-align:left;font-family:Verdana, Geneva, sans-serif;font-size:12px;font-weight:400;padding-bottom:4px;clear:both;}
.div_animereviews{font:50% "Tahoma", Helvetica, sans-serif;font-weight:100;text-align:center;width:186px;height:140px;float:left;}
.div_galerias{font:50% "Tahoma", Helvetica, sans-serif;font-weight:100;text-align:center;width:186px;height:140px;float:left;}
.div_random{font:50% "Tahoma", Helvetica, sans-serif;font-weight:100;text-align:center;width:186px;height:140px;float:right;}
ul.nav2{list-style:none;margin-bottom:10px;margin-left:-29px;width:164px;}
ul.nav2 li{border-bottom:1px dotted #d7cebf;}
ul.nav2 a, ul.nav2 a:visited{padding:2px 0px 2px 20px;display:block;width:144px;margin:0 auto;text-align:left;text-decoration:none;font:11px "Verdana", Helvetica, sans-serif;color:#927552;background:#f3efe6 url(at2_img/flecha.png) no-repeat left;}
ul.nav2 a:hover, ul.nav2 a:active, ul.nav2 a:focus{background:#ddd5c3 url(at2_img/flecha.png) no-repeat center left;color:#000000;}
.systeminfo{margin:0 auto;margin-top:10px;margin-bottom:10px;padding:4px 4px 4px 4px;background:#d7cebf;width:90%;border:1px #b2a992 dotted;font-family:Arial, Helvetica, sans-serif;font-size:11px;}
.systeminfo2{margin:0 auto;text-align:center;margin-top:15px;margin-bottom:15px;padding:4px 4px 4px 4px;background:#f3efe6;width:90%;font-weight:bold;border:1px #cdc6b4 dotted;font-family:Verdana, Geneva, sans-serif;font-size:11px;color:#c32404;}
h7{font-family:Verdana, Geneva, sans-serif;font-size:18px;font-weight:bold;color:#000000;}
h8{font-family:Verdana, Geneva, sans-serif;font-size:12px;font-weight:bold;color:#c42706;}
h9{text-align:center;}
h10{font-size:10px; color:#b6ad9a;font-weight:bold;}
h11{font-size:11px; color:#212121;}
h12{font-size:10px;color:#c427062;}
h13{font-family:"Tahoma",Verdana, Geneva, sans-serif;font-size:12px;font-weight:bold;color:#323233;text-decoration:underline;}
h14{font-family:Verdana, Geneva, sans-serif;font-size:32px;color:#cf2706;}
.fotos{text-align:center;}
.fotos img{margin:10px 10px 10px 10px;width:100px;height:140px;}
.fotos2{text-align:center;}
.fotos2 img{margin:10px 10px 10px 10px;width:150px;height:112px;}
.animedindex{width:80%px; margin:0 auto;padding-top:10px;}
.animedindex2{width:438px;text-align:left;padding-left:10px;font-weight:bold;}
.animedindex3{width:150px;text-align:right;padding-right:10px;font-weight:bold;}
.lastpostinclude {width:150px;margin:0px auto; font-size:10px;}
.news{width:100%;margin:0 auto; border-bottom: 1px #d7cebf dotted;padding:10px 3px 10px 3px;}
.news_title{width:100%; height:47px;background:#e1d5c6;}
.news_1{width:15px;height:47px;float:left;background:url(at2_img/news_bg_izq.png);}
.news_2{float:left; padding-top:6px;}
.news_3{width:15px;height:47px;float:right;background:url(at2_img/news_bg_der.png);}
.afiliados{width:150px;margin:0px auto;text-align:center;}
.afiliados img{margin:0px 0px 5px 0px;border:0px;}
.animereviews_div1{width:560px;padding:10px 0px 5px 0px;margin:0px auto;padding-left:25px; padding-right:}
.animereviews_div2{float:left;width:150px;background:#e3dbd2;text-align:right;padding:5px 5px 5px 5px;text-align:center;}
.animereviews_div3{float:left;width:360px;padding-left:7px;}
.animereviews_div4{text-align: left;}
.animereviews_div4 img{width:80px;height:59px; padding:3px 3px 3px 3px;}
.animereviews_cont{width:514px;margin:0px auto;text-align:left; padding:6px; 0px; 0px; 6px}
.mod0{width:100%;margin-top:10px;text-align:center;}
.mod1{float:left;width:75px;text-align:center;vertical-align:text-top;}
.mod2{float:left;width:190px;text-align:left;vertical-align:text-top;}
.imgpreview{width:100%;height:15px;background:#fb4500;text-align:right;font-size:10px; padding-right:15px;}